Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7595 - Very small mislabling in GMP RPM
Summary: Very small mislabling in GMP RPM
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gmp
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-05 14:44 UTC by Jack Lloyd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-06 21:27:58 UTC


Attachments (Terms of Use)

Description Jack Lloyd 1999-12-05 14:44:03 UTC
The gmp and gmp-devel RPMs are marked as GPL, but the docs and includes
show that it is, in fact, under the LGPL. This is so minor I'm wondering
why I'm submitting a report. :)

Comment 1 Michael K. Johnson 1999-12-06 21:27:59 UTC
Fixed in gmp-2.0.2-11, which should get into the next RawHide.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.